<?
define("_EVENTADMIN","Administration du calendrier");
define("_ADDITEM","Ajouter un événement");
define("_CONFEVENT","Configuration");
define("_DELEVENT","Supprimer");
define("_EVEDATESTRING","%d-%m-%Y %H:%M");
define("_THEREIS","Il y a");
define("_USER","Surnom");
define("_SUB","Sujet");
define("_DATEVENT","Date");
define("_NUM","N°");
define("_OPTIONEV","Option");
define("_VALID","Valider / Modifier");
define("_VALID2","Valider");
define("_EVENTS","événements");
define("_EVENTSWAIT","événements en attente de validation");
define("_NOEVENTSWAIT","Aucun événement en attente de validation");
define("_NOEVENTS","Aucun événement en attente de validation");
define("_CAL_MODERATE","Modération des événements :");
define("_ANNOEVENT","Les anonymes peuvent ajouter un événement");
define("_DAYCOLOREV","Couleur du jour");
define("_NEXTNCOUNT","Nombre événements pour le bloc Next N.");
define("_BLCKLMT","Nombre événements pour blocs limite affichage.");
define("_OK_DEL","L'événement a été supprimé");
define("_OK_UPDATE","L'événement a été validé");
define("_NO_AUTHORIZ","Cette action n'est pas autorisée");
define("_OUI","Oui");
define("_NON","Non");
define("_OKCONFIG","La configuration a été enregistrée");
define("_CALJAN","Janvier");
define("_CALFEB","Février");
define("_CALMAR","Mars");
define("_CALAPR","Avril");
define("_CALMAY","Mai");
define("_CALJUN","Juin");
define("_CALJUL","Juillet");
define("_CALAUG","Août");
define("_CALSEP","Septembre");
define("_CALOCT","Octobre");
define("_CALNOV","Novembre");
define("_CALDEC","Décembre");
define("_MSG3","Modifier un événement ...");
define("_MSG4","Modifier et valider un événement ...");
define("_D","Jour");
define("_TSHOW","Heure ( hh:mm:ss )");
define("_SUBSHOW","Sujet");
define("_DESC","Description");
define("_CAL_URL","URL");
define("_ERRORMSG1","Action Interdite...");
define("_ERRORMSG5","L'événement a été modifié");
define("_CAL_MODIF","Modifier");
define("_CAL_ANNACCEPT","Votre événement a été accepte");
define("_CAL_HELLO","Bonjour");
define("_CAL_CONSULTTO","Vous pouvez le consulter à ");
define("_CAL_THANK","Merci pour votre confiance");
define("_CAL_TEAMOF","L'équipe de");

//NObse
define("_ADDCAT","Ajouter, modifier et supprimer des catégories");
define("_CAL_MODCAT","Modifier catégories");
define("_CAL_CATEGORY","Catégories: ");
define("_CAL_ADDSUB","Ajouter une sous-catégorie:");
define("_CAL_SUBTITLE","Titre: ");
define("_CAL_IN","dans: ");
define("_CAL_ADDMAIN","Ajouter une catégorie principale");
define("_CAL_NEWCATADDED","Catégorie ajoutée.");
define("_CAL_WARNING","Attention, la catégorie et toutes les entrées seront effacées");
define("_CAL_CATDELETED","Catégorie effacée");
define("_CAL_BEGINN1","Le calendrier débute le");
define("_MON","lundi");
define("_SUN","dimanche");
define("_CAL_KAT","Catégorie: ");
define("_CAL_KONTACT","Contact: ");
define("_CAL_OFFEN","Public");
define("_CAL_BILDURL","Banner URL: ");
define("_CAL_PRIVAT1","Entrée public ou privée: <br>Les entrées privées ne peuvent être vues que par vous.");
define("_CAL_END","Fin: ");
define("_CAL_BILDURL","Banner URL: ");
define("_CAL_PRIVAT","Privé");
define("_CAL_BEGINN","Premier jour de la semaine: ");
define("_CAL_ADDLOCATION","Ajouter un lieu");
define("_CAL_MAIL","E-Mail :");
define("_CAL_PLZ","Npa :");
define("_CAL_ORT","Ville :");
define("_CAL_STRASSE","Rue :");
define("_CAL_TEL","Téléphone :");
define("_CAL_LOCATION","Lieu :");
define("_CAL_DESCRIPTION","Description :");
define("_CAL_NEWLOCADDED","Nouveau lieu ajouté.");
define("_CAL_NEWLOCEDIT","Lieu édité.");
define("_CAL_IMGLOCATION","(Optionnel) Image valide (ex. shot.gif) dans:<br /><b>%s</b> ou l'<b>URL complète</b> de l'image.");
define("_ADDLOCATION","Ajouter un lieu");
define("_CAL_HIGH","Subrillance !!");
define("_WEEKCOLOREV","Couleur du week-end: ");
//bama
define("_CAL_LOCATIONYESNO","Evènements avec un lieu ?");
define("_CAL_LOCYESNOWARN","Votre configuration: pas d'évènements avec lieu");
define("_CAL_LOCYESNOWARN2","Pour ajouter un nouveau lieu, vous dovez modifier le paramètre à ON dans la configuration !");
define("_CAL_WARNING2","Attention !");
define("_CAL_INDEXLOCATION","Configurer le lieu");
define("_CAL_EDITLOCATION","Modifier le lieu");
define("_CAL_FREELOCATION","Publier le lieu");
define("_CAL_USERLOCYN","Les utilisateurs peuvent-ils ajouter un lieu ?");
define("_CAL_NEWLOCATION","Nouveau lieu");
define("_CAL_LOCATION2","Lieu");
define("_CAL_URL2","URL du site");
define("_CAL_ORT2","Ville");
define("_CAL_NODELLOC","Ce lien est utlisé dans %s entries et ne peut donc pas être effacé.<br>Le lieu doit être d'abord supprimé des évènements.");
define("_CAL_NEXT","Next");
?>